function newCrdn08010Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"], 
		appendData:true,
		keys : ["EXMPTN_VHCL_ID"],
		urls : {
			load : wctx.url("/crdn/crdn08/010/list.do"),
			remove : wctx.url("/crdn/crdn08/010/remove.do"),
			newInfo : wctx.url("/crdn/crdn08/020/info.do"),
			getInfo : wctx.url("/crdn/crdn08/020/info.do")
		},
		formats: {
			EXMPTN_BGNG_YMD : dateFormat,
			EXMPTN_END_YMD : dateFormat,
			REG_DT : datetimeFormat,
			MDFCN_DT : datetimeFormat,
			DEL_DT : datetimeFormat
		}
	});
	return page.ctrl;
}